name: 'Views UI'
type: module
description: 'Provides a user interface for creating and managing views.'
package: Core
# version: VERSION
configure: entity.view.collection
dependencies:
  - drupal:views

# Information added by Drupal.org packaging script on 2025-04-02
version: '10.4.6'
project: 'drupal'
datestamp: 1743629019
